# Russian
#### Этот файл содержит информацию о конфигурации программы AVSHELL версии 3.xx
# Файл может корректироваться под конкретные программы просмотра, имеющиеся
# у пользователя. 
# Все пустые строчки, и строчки, начинающиеся с # игнорируются.
# Следующие строки задают соответствие между просматриваемыми файлами и
# прогpаммами просмотра. Имя программы начинается с '~', просматриваемые этой
# программой файлы начинаются с '$'.
# В данной версии допустимо максимум 10 программ (~) и 30 расширений ($).

# English
#### This file contain information about AVSHELL v3.xx viewer's configuration.
# This file may be corrected by user.
# All empty lines, and lines, begginning with "#" symbols are ignored
# Viewer file name:  ~xxxxxx.exe
# Viewer extensions: $*.ext
# Limit for this version: 10 viewer's and 30 extensions

~bitmap.exe
$*.gif

# Spread sheet viewer
~123view.exe
$*.wks
$*.wk1
$*.wk3
$*.wrk
$*.wr1
$*.wkq
$*.wkt
$*.xls

# dBase viewer
~dbview.exe
$*.dbf

# RBase viewer
~rbview.exe
$*.rbf

# Reflex viewer
~refview.exe
$*.rxd

# Paradox viewer
~paraview.exe
$*.db

# Compressed viewer
~arcview.exe
$*.arc
$*.zip
$*.lzh
$*.ice
$*.zoo
$*.arj
$*.a0*
$*.a1*
$*.a2*
$*.pak
$*.rar
$*.chz
$*.ha

# Q & A viewer
~q&aview.exe
$*.dtf

# Word processor viewer
~wpview.exe
$*.exe
$*.com
$*.*
